uuid: 70d2d5a3-f3ab-4b6b-a745-24f24748ce6a
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_ref_etapa
field_name: field_ref_etapa
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
